Loading...
Searching...
No Matches
WGPUComputePassDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPU_NULLABLE char const * | label
WGPU_NULLABLE WGPUComputePassTimestampWrites const * | timestampWrites

## Detailed Description

Definition at line 1794 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUComputePassDescriptor::nextInChain

Definition at line 1795 of file mini_webgpu.h.

## label

WGPU_NULLABLE char const* WGPUComputePassDescriptor::label

Definition at line 1796 of file mini_webgpu.h.

## timestampWrites

WGPU_NULLABLE WGPUComputePassTimestampWrites const* WGPUComputePassDescriptor::timestampWrites

Definition at line 1797 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h